@charset "utf-8";
/* CSS Document */
#qa-content .contentArea {box-sizing: border-box; margin:0 0 30px 0; padding:0 0 0 0}
#qa-content header {background-color:transparent !important;}
#qa-content .qaHead h1 {margin:0 0 75px 0; padding:0; color:#00adef; font-size:40px; position:relative; font-family: "Roboto Condensed"; font-weight:500; }
#qa-content .qaHead h1:before {content: ""; display: block; position: absolute; border-radius:0 4px 4px 0; width: 15px; height: 90px; top: 0; left: -50px; background-color: #00adef;}
#qa-content .qaHead h1 span {display:block; color:#fff;}

#qa-content .shareDivR {text-align:right; margin:0 0 0 0; vertical-align:middle; padding-bottom:10px}
#qa-content .shareDivR:before  {content:"Share it";  font-weight:bold; font-size:15px; font-style:italic; display:inline-block; margin-right:5px}
#qa-content .shareDivR img {height:30px !important; width:30px !important; display:inline-block !important; margin-right:5px; border-radius:5px}
#qa-content .shareDivR a {display:inline-block !important}

#qa-content .resourceCopy p {font-size: 15px; color: #333; line-height: 22px; font-family:Arial, Helvetica, sans-serif;}
#qa-content .resourceCopy {margin:0 0 0 0; padding:0 0 0 0; font-size: 15px; color: #333; line-height: 20px; font-family:Arial, Helvetica, sans-serif;}
#qa-content .resourceCopy ul li, #qa-content .resourceCopy ol li {font-size: 15px; margin-bottom:5px; padding-left:0; color: #333; line-height: 22px; font-family:Arial, Helvetica, sans-serif;}
#qa-content .resourceCopy ul, #qa-content .resourceCopy ol {padding-left:20px; }
#qa-content h2 {font-weight:bold; font-size:17px; color:#000; margin-top:40px}

.qa-Wrap {background-color:#333; border-radius:20px; padding:50px 50px 30px 50px}
.qa-container {display: table; width: 100%;}
.qa-col {display:table-cell; padding:16px 16px 40px 16px; background-color:#fff; border-radius:10px; position:relative; width:32%; }
.qa-spacer {width:2%}
.qa-Copy {display:block; margin-top:30px}
.qa-Icon {position:absolute; height:69px; width:69px; top:-35px; left:16px; display:block; background:url("/wp-content/uploads/2024/09/qa-icon-sheet-v3.webp");background-repeat: no-repeat;}
.qa-footer {display:table-cell; padding:30px 0 0 0; width:32%; text-align:center}
.qa-footer a {font-weight:bold; color:#00adef;font-size: 16px;}
.qa-footer a:hover {font-weight:bold; color:#00adef; text-decoration:underline}

.icon-Exclamation {background-position: -312px -243px;}
.icon-Flag {background-position: -234px -243px;}
.icon-Graph {background-position: -156px -243px;}
.icon-Tire {background-position: -78px -243px;}
.icon-Mobile {background-position: 0 -243px;}
.icon-Map1 {background-position: -390px -162px;}
.icon-Map2 {background-position: -390px -81px;}
.icon-Location {background-position: -312px -162px;}
.icon-Speeding {background-position: -234px -162px;}
.icon-Dashcam {background-position: -156px -162px;}
.icon-Building {background-position: -78px -162px;}
.icon-Refresh {background-position: 0 -162px;}
.icon-Shield {background-position: -312px -81px;}
.icon-Clock {background-position: -234px -81px;}
.icon-MPH {background-position: -156px -81px;}
.icon-Health {background-position: -78px -81px;}
.icon-Tools {background-position: 0 -81px;}
.icon-Path {background-position: -390px 0;}
.icon-Monitor {background-position: -312px 0;}
.icon-Scale {background-position: -234px 0;}
.icon-RFID {background-position: -156px 0;}
.icon-Check {background-position: -78px 0;}
.icon-Download {background-position: 0 0;}
.icon-focus {background-position: -390px -324px;}
.icon-armstrong {background-position: -390px -243px;}
.icon-MonitorGraph {background-position: -234px -324px;}
.icon-Upload {background-position: -312px -324px;}

@media screen and (max-width:991px) {
	.qa-Wrap {border-radius:20px; padding:50px 50px 30px 50px}
	.qa-container {display:block; width:auto}
	.qa-col {display:block; margin-top:50px; padding:16px 16px 40px 16px; border-radius:10px; position:relative; width:auto; }
	.qa-spacer {display:none}
	.qa-Copy {display:block; margin-top:30px}
	.qa-footer {display:block; padding:0 0 0 0; margin-top:10px; width:auto; text-align:center}	
	.qa-footer:first-of-type {margin-top:20px;}
}
@media screen and (max-width:850px) {
	#qa-content {margin-top:20px} 
}
@media screen and (max-width:767px) {
	#qa-content .contentArea {margin:10px 20px 30px 20px; padding:0 0 0 0}
	#qa-content .qaHead h1 {margin:0 0 60px 0 !important; padding:0 !important; font-size:30px !important;}
}
@media screen and (max-width:650px) {
    #qa-content .qaHead h1 span {display:inline;}
	#qa-content .qaHead h1:before {display:none}
	.qa-Wrap {border-radius:15px; padding:25px 25px 20px 25px}
}
@media screen and (max-width:500px) {
	.qaItems {display:block; width:100%}
	#qa-content .shareDivR:before  {display:none}
}
@media screen and (max-width:450px) {		
    #qa-content h2 {font-size:16px; margin-top:20px}
	#qa-content .qaHead h1 {margin:0 0 60px 0 !important;font-size:25px !important;}
}
@media print {
    div.noPrint {display: none;}
}